.itm-wrr{
	padding: 15px;
}

.itm-wrrr p{
	color: grey;
	text-align: justify;
}
.itm-wrrr h4{
	font-size: 21px;
    margin-bottom: 20px;
    margin-top: 0;
    color: black!important;
}

.itm-wrrr img{
	border-top-left-radius: 15px;
	max-width:100%
}
.itm-wrrr:hover{
	border: 1px solid #eaeaea;
	border-radius:20px;
	    box-shadow: 2px 3px 6px #e2e2e2;
}
.itm-wrrr{
	border: 1px solid white;
 border-bottom: 1px solid #eaeaea;
    padding: 30px!important;
}
.link a{

    padding: 5px 42px;
    border-bottom-right-radius: 15px;
}
.link{
	    text-align: right;
}